Subject: bug#1221: Bug#1221: overlay before- and after-string and help-echo

From: Glenn Morris <[email-masked]>
Date: Wed, 22 Oct 2008 18:56:29 -0400

On reflection, I'm not even sure this is a bug. The current behaviour
provides the flexibility for different help-echo texts on the various
pieces, if desired. Or why not just use only the display piece?